<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_session extends c_page_cab_quiz
{
 public $h1='Сессии КЗ' ;

 function block_main()
 {  include_once(_DIR_EXT.'/quiz/report_quiz_sessions.php') ;
    $report_obj=new report_quiz_sessions() ;
    $report_obj->setting() ;
    $report_obj->view() ;
 }




}

?>